@charset "utf-8";
/* CSS Document */
table {
	border-collapse:collapse;
}
img {
	border-style:hidden;
}
.copyright {
	font-family: euphemia;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
a.company_link {
	font-family:"Myriad Pro";
	font-size:25px;
	color:#333;
	padding-left:20px;
}
.inuse {
	font-family:"Myriad Pro";
	font-size:15px;
	color:#333;
	font-weight:bold;
}
a {
	text-decoration:none;
	color:#333;
	font-family:"Myriad Pro";
	font-size:14px;
}
a:hover {color:#CBFF00;}
